@charset "utf-8";
/* CSS Document */

body,
html {
	font-family: 'Poppins', sans-serif;
}


@media screen and (max-height: 1079px) {

	.liLeft
	{
		height: auto;
	}

	.caFooter
	{
		position: relative;
    margin-top: 50px;
	}

	.loginUl .caFooter
{
	position: absolute;
}

}



@media screen and (max-width: 1200px) {

	.wizardUl li a::after {
		width: 116%;
		left: 60%;
	}

	.vi-form .comField {
		width: 48%;
	}

	.vi-upload .comField {
		width: 100%;
	}

	.ProfileInfo_ul li {
		width: 48.6%;
	}

	.file-uploadLI
	{
width: 100% !important;
	}


}



@media screen and (max-width: 993px) {

	.testimonialSec .swiper-slide-active {
		top: -85px;
	}

	.formMenu li a {
		font-size: 13px;
	}

	.formMenu {
		padding: 10px 15px;
	}

	.formMenu li {
		flex: auto;
		margin: 0px 7px;
	}

	.trendingText {
		background-color: #fff;
		padding: 5px;
		min-width: 146px;
		line-height: 17px;
		text-align: center;
		font-weight: 600;
		padding: 10px 11px;
		border-radius: 210px;
		font-size: 13px;
	}

	.wizardUl li a::after {
		width: 128%;
		left: 65%;
	}

	.visaForm-outer
	{
		margin-bottom: 15px;
	}

	.invoicehead_ul li {
		flex: 1;
	}

	.myBooking-ul li {
		min-width: 100%;
		padding: 16.5px 15px;
	}

	.ProfileInfo_ul li {
		width: 47.7%;
	}

	.wuPara {
		min-width: 200px;
	}

	.ca-form .comField {
    width: 47%;
}

.createAccount .reswidth100 {
	width: 100%;
}

}




@media screen and (max-width: 768px) {

	.card {
		box-shadow: 0px 5px 21px rgb(0 0 0 / 15%) !important;
		padding: 15px;
		border-radius: 15px;
	}

	img {
		border-radius: 15px;
	}

	.btnPrimary, .outline-btn {
		font-size: 15px;
		border-radius: 50px;
		height: 45px;
		padding: 0px 25px;
		line-height: 44px;
	}

	span {
		font-size: 12px;
	}

	.footerInfo p {
		line-height: 20px;
	}

	.footerBottom {
		margin-top: 8px;
	}

	.headStyle {
		font-size: 20px;
	}

	.headStyle {
		font-size: 20px;
		margin-bottom: 0px;
	}

	.commanHead h2 {
		font-size: 20px;
	}

	.comSec {
		padding: 18px 0px;
	}

	.sliderControl div {
		width: 45px !important;
		height: 31px !important;
		background-size: 25px;
	}

	.sliderControl {
		width: 109px;
		margin-top: 13px;
		margin-right: -11px;
	}

	.offSec .btnCenter button {
		margin-top: 20px;
	}

	.ssUL,
	.offerDetails-ul {
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}

	.testimonialSec .swiper-slide-active {
		transform: scale(1.0) !important;
		top: 0px;
	}

	.testimonialSec .swiper {
		padding: 25px 20px 60px 20px;
	}

	.sidenav {
		padding-top: 15px;
	}

	.sidenav a {
		font-size: 18px;
	}


	.sidenav {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 9;
		top: 0;
		left: 0;
		background-color: #1f3163;
		overflow-x: hidden;
		padding-top: 60px;
		transition: 0.5s;
		display: block;
		border-top-right-radius: 52px;
		border-bottom-right-radius: 52px;
	}

	.sidenav a {
		padding: 8px 8px 8px 32px;
		text-decoration: none;
		font-size: 15px;
		display: block;
		transition: 0.3s;
	}

	.sidenav a:hover {
		color: #f1f1f1;
	}

	.sidenav .closebtn {
		position: absolute;
		top: 6px;
		right: 8px;
		font-size: 36px;
	}

	#main {
		transition: margin-left .5s;
		padding: 20px;
	}


	.hm_LI2 .mobileMenu {
		display: inline-block;
	}

	.sidenav .closebtn {
		display: inline-block;
		padding: 8px;
	}

	.sidenav .dropdown {
		padding: 10px 31px
	}

	.headerMenu-sec .dropdown .btn-primary {
		width: 100%;
		text-align: left;
		padding: 6px 17px;
	}

	.headerMenu-sec .dropdown .btn-primary img {
		float: right;
		margin-top: 7px;
	}

	.headerMenu-sec .open>.dropdown-menu {
		left: 43px;
		top: 55px;
	}

	.headerMenu-sec .dropdown-menu>li>a {
		border: 0px;
		padding: 7px 15px;
	}

	.sidenav a {
		color: #e5edff !important;
	}

	.sidenav .closebtn {
		position: absolute;
		top: 18px;
		right: 19px;
		font-size: 36px !important;
	}

	.headerSec {
		display: none;
	}


	.formMenu li a {
		white-space: nowrap;
	}

	.formMenuDiv {
		overflow-x: scroll;
		padding: 5px;
		width: 90%;
		border-radius: 15px;
	}

	.formDiv {
		padding: 60px 15px 0px 15px;
		border-radius: 15px;
		box-shadow: 0px 4px 6px rgb(203 203 203 / 57%) !important;
	}

	.formBg {
		padding: 15px 0px 35px 0px;
		margin: 15px 0px 0px 0px;
	}

	.ff-li-1 {
		width: 100% !important;
	}

	.ff-li-2,
	.ff-li-3 {
		width: 50% !important;
	}

	.ff-li-4 {
		width: 100% !important;
	}

	.ff-li-5,
	.ff-li-6 {
		width: 50% !important;
	}

	.form-field-div input,
	.form-field-div select {
		width: 100%;
	}

	.formSec {
		padding: 0px 15px;
	}

	.formMenu li span {
        width: 30px;
        height: 30px;
        margin-bottom: -1px;
        background-size: 300px;
	}

	.formMenu li.formli2 span {
		background-position: -162px 0px;
	}

	.formMenu li.formli2 a:hover span {
		background-position: -108px 0px;
	}

	.formMenu li.formli3 span {
		background-position: -571px 0px;
	}

	.formMenu li.formli3 a:hover span {
		background-position: -517px 0px;
	}

	.formMenu li.formli4 span {
		background-position: -54px -53px;
	}

	.formMenu li.formli4 a:hover span {
		background-position: 0px -53px;
	}

	.formMenu li.formli5 span {
		background-position: -160px -53px;
	}

	.formMenu li.formli5 a:hover span {
		background-position: -107px -53px;
	}

	.formMenu li.formli6 span {
		background-position: -566px -54px;
	}

	.formMenu li.formli6 a:hover span {

		background-position: -513px -54px;
	}

	.formMenu li.formli7 span {
		background-position: -54px -110px;
	}

	.formMenu li.formli7 a:hover span {
		background-position: 0px -110px;
	}

	.formMenu li.formli8 span {
		background-position: -161px -110px;
	}

	.formMenu li.formli8 a:hover span {
		background-position: -107px -110px
	}

	.formMenu {
		padding: 10px 15px;
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		justify-content: flex-start;
	}

	.formMenu li a:after {
		bottom: -12px;
	}

	.formDiv .btnCenter {
		position: relative;
		top: 24px;
	}

	.formDiv .btnCenter button {
		padding: 0px 75px;
		margin: auto;
		margin-top: 0px;
	}

	.ff-li-1 .form-field-div select,
	.ff-li-4 .form-field-div select {
		background-position: 97% 50%;
	}

	.flagSlider {
		margin-top: 57px;
	}

	.subscribeDiv button {
		padding: 0px 25px 0px 25px;
	}

	.sliderControl .swiper-button-prev {
		border: 1.5px solid #335dcb;
	}

	.flagSlider {
		gap: 0px 8px;
	}

	.clientDestination span {
		font-size: 15px;
	}

	.testimonialSec {
		padding: 8px 0px 23px 0px
	}

	.fixed {
		border-top: 0;
	}


	.liRight {
		display: none;
	}

	.liLeft {
		max-width: 100%;
	}

	.ca-form
	{
	    gap: 16px 9px;	
	}

	.formHead {
		font-size: 20px;
	}

	.reswidth100
	{
		width: 100% !important;
	}

	.tabDiv button {
		height: 35px;
		min-width: 110px;
	}

	.wizardUl li a::after {
		width: 150%;
	}


	.wizardUl li {
		flex: auto;
	}

	.wizardUl li span {
		font-size: 13px;
		line-height: 17px;
		margin-top: 6px;
	}

	.visainfoUl {
		display: inline-block;
	}

	.visainfoUl li
	{
		width: 100%;
	}

	.visainfoUl li h3 {
		margin-bottom: 1px;
		font-size: 20px;
	}

	.vd-agreeDiv .checkmark {
		position: absolute;
		top: -6px;
	}

	.wizardDiv {
		margin-bottom: 16px;
	}

	.vd-Div h3, .vd-Div h3 span {
		margin-bottom: 12px;
		font-size: 20px;
	}

	.vd-Div h4
	{
		margin-bottom: 20px;	
	}

	.visainfoUl li {
		padding: 20px;
		margin-bottom: 16px;
	}

	.visainfoUl li
	{
	margin-bottom: 20px;
	}

	.resPadZero
	{
	padding: 0px;	
	}

	.visaForm-outer, .visaInner-form {
		padding: 15px 15px;
	}

	.visaInner-form h3
	{
		font-size: 20px;
	}
	.vi-offers {
		margin-top: 12px;
		margin-bottom: 40px;
	}
	.invoicehead_ul
	{
		flex-direction: column-reverse;
		border: 0;
		margin-bottom: 0px;
		padding-bottom: 10px;
	}

	.compDetails-li img {
		display: none;
	}

	.invoiceDetails-li h1 {
		text-align: right;
		margin-bottom: 15px;
		margin-top: 0px;
	}

	.invoiceDetails-li h1 {
		margin-bottom: 5px;
		margin-top: 0px;
		font-size: 24px;
		text-align: left;
	}

	.invoiceDetails-li {
		margin-bottom: 9px;
	}

	.comD_ul
	{
		flex-direction: column;
	}

	.comD_ul .commDetails
	{
		margin-top: 15px;
	}

	.compDetails-li .iv_div
	{
		width: 100%;
		margin-bottom: 10px;
	}

	.termsUl .invoiceDetails-li {
		align-items: self-start;
	}

	.invoiceBtn-ul li button img
	{
		display: none;	
	}
	.invoiceBtn-ul li button {
		padding: 0px 8px;
		font-size: 13px;
		height: 36px;
		white-space: nowrap;
	}

	.invoiceBtn-ul {
		gap: 0px 6px;
		margin: 20px 0px;
	}

	.comCard {
		padding: 15px;
	}

	.commDetails {
		padding: 15px;
	}

	.tableSec {
		margin-bottom: 20px;
	}

	.subTotal-li {
		padding: 0 !important;
		margin-bottom: 20px !important;
	}

	.profileUl > li {
		min-width: 100%;
	}


	.ProfileTabs ul
	{
		display: flex;
		overflow-x: auto;
		border: 0px !important;
		border-radius: 0px !important;
		padding: 0px !important;
		border-top-left-radius: 15px !important;
		border-top-right-radius: 15px !important;
		flex-direction: row !important;
		flex-wrap: nowrap;
	}

	.ProfileTabs ul li {
		margin: 0;
	}

	.ProfileTabs .nav-pills>li>a {
		flex-direction: column;
		white-space: nowrap;
		border-radius: 15px;
		padding: 8px 15px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	.profileRight {
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}

	.tahHead {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.myBooking-ul li {
		padding: 8px 15px;
	}

	.my_Div h3 {
		font-size: 24px;
	}

	.ProfileInner {
		background-color: unset;
		border: 0px !important;
	}

	.my_icon {
		width: 36px;
	}

	.profileUl {
		flex-wrap: wrap;	
	}

	
	.searchUl li {
		flex: 1;
	}

	.as-searchDiv, .as-searchDiv input, .as-searchDiv select
	{
	width: 100%;	
	}

	.searchLI-left, .searchLI-Right 
	{
		display: flex;
		gap: 5px 0px;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.searchUl {
		gap: 0px 5px;
	}

	.table-responsive
	{
		border: 0;
	}

	.appsummaryOuter {
		border-radius: 15px;
	}
	
	.pagination {
		justify-content: center;
	}

	.tableSearch .as-searchDiv {
		margin-bottom: 12px;
	}

	.tableSearch .as-searchDiv {
		margin-bottom: 12px;
	}

	.appsummaryOuter .table-responsive #example_wrapper 
	.row:first-child .col-md-auto
	{
		padding: 0;
	}

	.appsummaryOuter .table-responsive #example_wrapper .row:first-child
	{
		margin-top: 0px !important;
	}

	.appsummaryOuter .table-responsive #example_wrapper 
	.row:first-child .dt-length
	{
	    display: flex;
    flex-flow: column-reverse;	
	}

	tableSearch .as-searchDiv:nth-child(2)
	{
		margin-bottom: 5px;
	}

	.ca_img
	{
		margin-bottom: 30px;
		margin-top: 15px;
	}

	.hwwSpan
	{
		width: 80px;
    	height: 80px;
		background-size: 40px;
	}

	.processPara
	{
		width: 100%;	
	}

	.ca-form-outer-div {
		padding: 16px 0px;
	}

	.formSecNew .formDiv
	{
		margin-top: -6px;
	}

	.formSecNew .formDiv .btnCenter 
	{
		position: relative;
		top: 52px;
	}

	.radio-label {
    font-size: 14px;
    white-space: nowrap;
}	

.airportServUL .radio-group {
    justify-content: flex-start;
    gap: 8px;
    overflow-x: auto;
    padding-bottom: 20px;
}

    .radio-group2 {
        margin-top: -29px !important;
        padding-bottom: 0px !important;
        margin-bottom: -1px !important;
    }

	.airservUL li {
    flex: 100%;
}

.asOuterDiv {
    flex-direction: column;
}

.asPrice {
    text-align: left;
    display: flex
;
    justify-content: space-between;
    align-items: center;
}

.asPrice button
{
line-height: 10px;
}

.asImg {
    width: 100%;
    height: 164px;
}

.sightseeingSecNew .swiper-pagination {
    bottom: 10px;
}

}



@media screen and (max-width: 575px) {

	.footComman .subHeading {
		margin-top: 10px;
		margin-bottom: 2px;
	}

	.footNews span {
		margin-bottom: 5px;
	}

	.fc_Ul li a {
		font-size: 14px;
	}
	
	.caDiv-link .link {
		white-space: break-spaces;
		font-size: 13px;
		line-height: 17px;
		flex: 1;
		width: 80px;
		text-align: center;
	}

	.wizardUl {
		gap: 0px 25px;
	}

	.wizardUl li a::after {
		width: 106%;
	}

	.ProfileInner {
		margin: 5px auto;
	}


}


@media screen and (max-width: 480px) {

	.sliderImg {
		width: 100%;
		object-fit: cover;
		height: 250px;
		object-position: center top;
	}

	.offerDiv .sliderImg {
		height: auto;
	}

	.vd-agreeDiv {
		display: inline-block;
		width: 100%;
	}

	.vd-agreeDiv button {
		width: 100%;
		margin-top: 32px;
	}

	.ProfileInfo_ul li {
		width: 100%;
	}

	.btnDiv button {
		width: 100%;
	}

	.whyus_LI_rev {
		flex-direction: column;
	}

	.wuPara {
		min-width: 190px;
	}

	.whyus_LI_rev .wuImg
	{
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.whyus_LI_rev .whyUs_div
	{
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}


}



@media screen and (max-width: 400px) {

	.resWidth100 {
		width: 100% !important;
	}

	.footLink a {
		display: inline-block;
		margin-bottom: 1px;
		margin-right: 9px;
	}

	.fc_Ul li {
		float: left;
		margin-right: 15px;
	}

	.choiceSec .btnCenter button {
		margin-top: 0px;
	}

	.serviceDiv {
		padding: 15px;
	}

	.serviceDiv {
		display: inline-block;
		width: 100%;
	}

	.clientDestination span {
		margin-left: 0px;
		font-size: 15px;
	}

	.servLI1 {
		margin-bottom: 3px;
		margin-top: 10px;
	}

	.serviceDiv .knowMore {
		margin-top: 0px;
	}

	.serviceImg {
		object-position: center 0%;
	}

	

	.caLogo img {
		width: 120px;
	}

}